<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="If you have campaigns that you created with Metasploit Pro versions 4.4 and earlier, you can still access them to generate reports. " /><title>Social Engineering for Metasploit 4.4 and Older</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/se-metasploit-4.4.html">Open topic with navigation</a>
        </p>
        <h2>Social Engineering for Metasploit 4.4 and Older</h2>
        <p> If you have campaigns that you created with <span class="VariablesProductName">Metasploit Pro</span> versions 4.4 and earlier, you can still access them to generate reports. However, you cannot run a legacy campaign in <span class="VariablesProductName">Metasploit Pro</span> 4.5 or migrate the campaign content over to the new style of campaigns. 
</p>
        <p>To access legacy campaigns, use the following URL: <code class="usertype">https://&lt;metasploit_instance&gt;:3790/workspaces/&lt;n&gt;/campaigns</code>, where <code class="usertype">n</code> represents the workspace ID assigned to a project. For example, the default project has a workspace ID of 1, so to access the old campaigns for that project on the local Metasploit instance, use the following URL: <code class="usertype">https://localhost:3790/workspaces/1/campaigns</code>. </p>
    </body>
</html>